
Redmine - Feature #9075

Columns for project view

2011-08-17 11:54 - André Bachmann

Status: Closed Start date: 2011-08-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Here we have several dozens of projects in our Redmine. If I click on "Projects" in the upper left corner, I get them row by row, one

per row. It would be nice if Redmine could be configured to show this project list with two or three columns, this would be really more

space efficient.

Related issues:

Is duplicate of Redmine - Feature #3224: Better project list Closed 2009-04-23

History

#1 - 2011-08-17 19:33 - Terence Mill

Dupe of #3224

Related to  #7091, #5920

#2 - 2011-08-17 19:50 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Right, thanks Terence !

#3 - 2011-08-17 19:51 - Etienne Massip

- Resolution changed from Invalid to Duplicate
